slepc-3.10.1 2018-10-23
Report Typos and Errors

# PEPMonitorConverged

Print the approximate values and error estimates as they converge.

### Synopsis

    #include "slepcpep.h"
    PetscErrorCode PEPMonitorConverged(PEP pep,PetscInt its,PetscInt nconv,PetscScalar *eigr,PetscScalar *eigi,PetscReal *errest,PetscInt nest,SlepcConvMonitor ctx)

Collective on PEP

### Input Parameters

| pep | - polynomial eigensolver context
| its | - iteration number
| nconv | - number of converged eigenpairs so far
| eigr | - real part of the eigenvalues
| eigi | - imaginary part of the eigenvalues
| errest | - error estimates
| nest | - number of error estimates to display
| ctx | - monitor context

### See Also

PEPMonitorSet(), PEPMonitorFirst(), PEPMonitorAll()

Location: src/pep/interface/pepmon.c
Index of all PEP routines
Table of Contents for all manual pages
Index of all manual pages